Bug 983715 - Wireless connection causing ping dup error in Virtualbox VM's
Wireless connection causing ping dup error in Virtualbox VM's
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wireless-tools (Show other bugs)
20
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 14:53 EDT by Devon Janitz
Modified: 2015-06-29 08:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:04:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Devon Janitz 2013-07-11 14:53:22 EDT
Description of problem:  Any VM bridged to the wireless connect has limited connectivity.


Version-Release number of selected component (if applicable):Virtualbox 4.2.16 and Fedora 19.  Was working find under Fedora 18.


How reproducible:  Bridge any VM to wireless connection and ping.  Cannot browse the web from VM's as well.  Works fine NAT'ed or hardwired.



Actual results:
Produces dup pings and cannot get to the network consistently.


Additional info:  Thought it was something I did so I have just rebuilt the machine a second time with Fedora 19 and only installed Virtualbox.  Produced same error.

I can either produce any logs or readings you desire or let me know if this sounds more like a Virtualbox issue and I will open a case with them.
Thanks, Devon
Comment 1 Devon Janitz 2013-07-16 23:04:07 EDT
Just following up.  This is still an issue.  Do you need anything from me?
Thanks, Devon
Comment 2 Devon Janitz 2013-08-10 09:40:16 EDT
Good day all,
Still seeing this if you would like additional information.
Thanks, Devon

PING google.com (74.125.137.102) 56(84) bytes of data.
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=1 ttl=48 time=30.5 ms
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=1 ttl=47 time=30.6 ms (DUP!)
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=2 ttl=48 time=55.8 ms
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=2 ttl=47 time=55.9 ms (DUP!)
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=3 ttl=48 time=34.6 ms
64 bytes from yh-in-f102.1e100.net (74.125.137.102): icmp_seq=3 ttl=47 time=34.7 ms (DUP!)
Comment 3 Devon Janitz 2013-10-07 18:49:08 EDT
Checked again. Just following up.  This is still an issue.  Do you need anything from me?
Thanks, Devon
Comment 4 Devon Janitz 2014-01-10 20:29:41 EST
Good day all,
This is still an issue on Fedora 20.
Thanks, Devon
PING google.com (74.125.137.113) 56(84) bytes of data.
64 bytes from yh-in-f113.1e100.net (74.125.137.113): icmp_seq=1 ttl=50 time=30.2 ms
64 bytes from yh-in-f113.1e100.net (74.125.137.113): icmp_seq=1 ttl=49 time=30.3 ms (DUP!)
64 bytes from yh-in-f113.1e100.net (74.125.137.113): icmp_seq=2 ttl=50 time=30.6 ms
64 bytes from yh-in-f113.1e100.net (74.125.137.113): icmp_seq=2 ttl=49 time=30.7 ms (DUP!)
Comment 5 Devon Janitz 2014-01-10 20:30:58 EST
By the way, it never did this before version 19.
Devon
Comment 6 Stuart Hickinbottom 2014-01-11 06:22:42 EST
I've managed to fix this for me with the following sysctl setting (I put this in a file /etc/sysctl.d/50-no-forward.conf):

net.ipv4.ip_forward=0

I'm not sure why forwarding is only a problem on wireless networks, though.
Comment 7 Devon Janitz 2015-01-20 14:19:46 EST
Good day all,
Just checked this under Fedora 21 today and the problem is not there anymore.  Would say it is safe to close the ticket.
Thanks, Devon
Comment 8 Fedora End Of Life 2015-05-29 05:10:33 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-06-29 08:04:32 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.